main .container{
/*  min-height: calc(100vh - 58px)!important;*/
  position: relative;
  z-index: 5;
}
.main-page-container{
  padding-top: 32px;
  position: relative;
}
.header-container{
  margin: 32px 0px 16px 0px;
}

.gems-container{
  position: relative;
  z-index: 5;
}
.products-background-overlay{
  background: url('Images/productsbackgroundImage.png');
  background-position: center;  
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

@media screen and (max-width:992px){
.navbar .nav-link::after {
  background: unset;
}
.navbar-nav {
    margin-top: 8px;
    gap: 0px!important;
}
.gem-tabs{
 justify-content: start!important; 
}
}

.gems-product-title{
      /* color: #4A3620;
    letter-spacing: 0.6px; */
    background: linear-gradient(90deg, #1F7A5A, #C9A441); 
    -webkit-background-clip: text; 
    -webkit-text-fill-color: transparent; 
    font-weight: 700;
}
.gems-product-dec{
  color: #424242;
}
.gem-tabs{
  margin-bottom: 34px;
}

/* ---------- TABS ---------- */
.gem-tabs .nav-link {
  border-radius: 30px;
  padding: 8px 22px;
  font-weight: 500;
  /* color: #444;
  background: #f1f1f1; */
  Background: #EFE7DA;
  color: #6B4F2C;
}

.gem-tabs .nav-link.active {
  /* background: #222;
  color: #fff; */
  /* background: #1F7A5A; */
  /* background: #ED8743; */
    color: #FFFFFF;
    background: linear-gradient(180deg, #2A8B6A, #1F7A5A);

/* box-shadow: 0 6px 18px rgba(31, 122, 90, 0.35); */
}

/* ---------- CARDS ---------- */
.category-img-card {
  background: #fff;
  border-radius: 14px;
  overflow: hidden;
  box-shadow: 0 6px 20px rgba(0,0,0,.08);
  transition: .3s;
  height: 100%;
}

.category-img-card:hover {
  transform: translateY(-6px);
}

.category-img-card img {
  width: 100%;
  height: 350px;
  object-fit: inherit;
}

.category-img-card .content {
  text-align: center;
  border-top: 1px solid rgba(201, 162, 77, 0.25);
}

.category-img-card h6 {
  margin: 0;
  font-weight: 600;
  color: #5A4325;
  font-size: 18px;
}

/* ---------- RESPONSIVE ---------- */
@media (max-width: 767px) {
  .category-img-card img {
    height: 260px;
  }

  .gem-tabs .nav-link {
    padding: 6px 14px;
    font-size: 14px;
  }
}

.enquiry-box {
  background: #f8eaea;
  padding: 25px;
  border-radius: 12px;
}

.btn-add-cart {
  color: #FFFFFF;
  border: none;
  padding: 6px 12px;
  font-size: 16px;
  border-radius: 6px;
  cursor: pointer;
  min-width: 110px;

  background: linear-gradient(
    180deg,
    #D6B468 0%,
    #C9A24D 50%,
    #B28C3C 100%
  );

  background-size: 100% 200%;
  background-position: top;

  transition: background-position 0.35s ease, transform 0.2s ease;
}

.btn-add-cart:hover {
  background-position: bottom;
  transform: translateY(-1px);
}
.btn-buy-now {
  color: #FFFFFF;
  border: none;
   padding: 6px 12px;
  font-size: 16px;
  border-radius: 6px;
  cursor: pointer;
 min-width: 110px;
  background: linear-gradient(
    180deg,
    #2A8B6A 0%,
    #1F7A5A 50%,
    #176349 100%
  );

  background-size: 100% 200%;
  background-position: top;

  transition: background-position 0.35s ease, transform 0.2s ease;
}

.btn-buy-now:hover {
  background-position: bottom;
  transform: translateY(-1px);
}
